# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXDestroyHash

Function

Deletes a hash table.

Syntax
`
#include <dx/dx.h>
`

Error DXDestoryHash(HashTable hashTable)

Functional Details

The routine deletes the table and frees all memory associated with it.

Return Value

Returns `OK` or returns `ERROR` and sets an error code.

See Also

`DXCreateHash`

14.5 , "Hashing".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]